p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #edffe5;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:900px;height:800px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:106px;top:390px;width:685px;height:385px;z-index:2;min-width:685px;}
#Img1Inner {position: absolute;width:685px;height:385px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:617px;top:32px;width:174px;height:180px;z-index:3;min-width:174px;}
#Img2Inner {position: absolute;width:174px;height:180px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:106px;top:25px;width:494px;height:300px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:100px;top:357px;width:685px;height:44px;z-index:5;}
#But1{display:block;overflow:hidden;position:absolute;left:99px;top:288px;width:692px;height:47px;z-index:6;font-weight:400;font-family:"Arial";font-size:17px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(255, 169, 83, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFC285',endColorstr='#FFFF8F1F', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFC285',endColorstr='#FFFF8F1F', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 128, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But1:focus {outline:0}

